function SilverDragon:ImportDefaults()
	local defaults = {
		["Dire Maul"] = {
			["Mushgog"] = "43:67:60:1:Elemental:The Maul:0",
			["Skarr the Unbreakable"] = "43:67:58:1:Humanoid:The Maul:0",
			["The Razza"] = "43:67:60:1:Beast:The Maul:0",
		},
		["The Hinterlands"] = {
			["Ironback"] = "0:0:51:0:Beast::0",
			["Jalinde Summerdrake"] = "31:43:49:0:Humanoid:Quel'Danil Lodge:0",
			["Retherokk the Berserker"] = "0:0:48:0:Humanoid::0",
			["Mith'rethis the Enchanter"] = "0:0:52:1:Humanoid:Jintha'Alor:0",
			["Razortalon"] = "0:0:44:0:Humanoid::0",
			["Grimungous"] = "0:0:50:1:Giant::0",
			["Old Cliff Jumper"] = "17:55:42:0:Beast::0",
			["Witherheart the Stalker"] = "0:0:45:0:Humanoid::0",
			["Zul'arek Hatefowler"] = "0:0:43:0:Humanoid::0",
		},
		["Thousand Needles"] = {
			["Harb Foulmountain"] = "35:31:27:0:Humanoid:Darkcloud Pinnacle:0",
			["Heartrazor"] = "0:0:32:0:Beast::0",
			["Ironeye the Invincible"] = "0:0:37:0:Beast::0",
			["Vile Sting"] = "0:0:35:1:Beast:The Shimmering Flats:0",
			["Achellios the Banished"] = "0:0:31:0:Humanoid::0",
			["Gibblesnik"] = "58:46:28:0:Humanoid:Windbreak Canyon:0",
		},
		["Winterspring"] = {
			["Grizzle Snowpaw"] = "0:0:59:0:Humanoid::0",
			["Mezzir the Howler"] = "0:0:55:0:Humanoid::0",
			["Rak'shiri"] = "0:0:57:0:Beast::0",
			["General Colbatann"] = "58:51:57:1:Dragon:Mazthoril:0",
			["Azurous"] = "60:39:59:1:Dragon:Everlook:0",
			["Kashoch the Reaver"] = "62:69:60:1:Giant:Frostwhisper Gorge:0",
		},
		["Blackrock Spire"] = {
			["Spirestone Battle Lord"] = "0:0:58:1:Humanoid::0",
			["Urok Doomhowl"] = "0:0:60:1:Humanoid:Hordemar City:0",
			["Spirestone Butcher"] = "0:0:57:1:Humanoid::0",
			["Bannok Grimaxe"] = "0:0:59:1:Humanoid::0",
			["Jed Runewatcher"] = "0:0:59:1:Humanoid::0",
			["Quartermaster Zigris"] = "0:0:59:1:Humanoid:Hordemar City:0",
			["Burning Felguard"] = "0:0:57:1:Demon:Hordemar City:0",
			["Spirestone Lord Magus"] = "0:0:58:1:Humanoid::0",
			["Crystal Fang"] = "0:0:60:1:Beast::0",
			["Ghok Bashguud"] = "0:0:59:1:Humanoid:Hordemar City:0",
		},
		["Scarlet Monastery"] = {
			["Azshir the Sleepless"] = "0:0:33:1:Undead::0",
			["Fallen Champion"] = "0:0:33:1:Undead:Forlorn Cloister:0",
			["Ironspine"] = "0:0:33:1:Undead::0",
		},
		["Arathi Highlands"] = {
			["Prince Nazjak"] = "0:0:41:0:Humanoid::0",
			["Zalas Witherbark"] = "0:0:40:0:Humanoid::0",
			["Darbel Montrose"] = "0:0:39:1:Humanoid::0",
			["Geomancer Flintdagger"] = "86:30:40:0:Humanoid:Drywhisker Gorge:0",
			["Foulbelly"] = "0:0:42:1:Humanoid::0",
			["Kovork"] = "33:45:36:0:Humanoid::0",
			["Molok the Crusher"] = "0:0:39:0:Humanoid::0",
			["Singer"] = "31:26:34:0:Humanoid:Northfold Manor:0",
			["Nimar the Slayer"] = "0:0:37:0:Humanoid::0",
		},
		["Westfall"] = {
			["Brack"] = "30:79:19:0:Humanoid:Longshore:0",
			["Leprithus"] = "0:0:19:0:Undead::0",
			["Slark"] = "0:0:15:0:Humanoid::0",
			["Vultros"] = "0:0:26:0:Beast::0",
			["Master Digger"] = "0:0:15:0:Humanoid::0",
			["Foe Reaper 4000"] = "47:68:20:0:Mechanical:Moonbrook:0",
			["Sergeant Brashclaw"] = "35:31:18:0:Humanoid::0",
		},
		["Badlands"] = {
			["Rumbler"] = "4:80:45:0:Elemental:Camp Cagg:0",
			["Siege Golem"] = "0:0:40:1:Elemental::0",
			["War Golem"] = "48:8:36:0:Elemental:The Maker's Terrace:0",
			["Anathemus"] = "0:0:45:1:Giant::0",
			["Shadowforge Commander"] = "41:27:40:0:Humanoid:Angor Fortress:0",
			["7:XT"] = "0:0:41:0:Mechanical::0",
			["Zaricotl"] = "54:60:55:1:Beast::0",
			["Broken Tooth"] = "0:0:60:0:Beast::0",
		},
		["Darkshore"] = {
			["Carnivous the Breaker"] = "39:78:16:0:Humanoid:Twilight Vale:0",
			["Flagglemurk the Cruel"] = "0:0:16:0:Humanoid::0",
			["Lady Moongazer"] = "0:0:17:0:Undead::0",
			["Lady Vespira"] = "0:0:22:0:Humanoid::0",
			["Shadowclaw"] = "0:0:13:0:Beast::0",
			["Strider Clutchmother"] = "34:86:20:0:Beast:Remtravel's Excavation:0",
			["Licillin"] = "0:0:14:0:Demon::0",
			["Lord Sinslayer"] = "0:0:16:0:Humanoid::0",
			["Firecaller Radison"] = "0:0:19:0:Humanoid::0",
		},
		["Loch Modan"] = {
			["Magosh"] = "69:67:21:0:Humanoid:Ironband's Excavation Site:0",
			["Boss Galgosh"] = "68:66:22:0:Humanoid:Ironband's Excavation Site:0",
			["Emogg the Crusher"] = "0:0:19:1:Humanoid::0",
			["Grizlak"] = "0:0:15:0:Humanoid::0",
			["Large Loch Crocolisk"] = "59:34:23:0:Beast::0",
			["Shanda the Spinner"] = "0:0:19:0:Beast::0",
			["Lord Condar"] = "76:72:16:0:Beast:The Farstrider Lodge:0",
		},
		["The Stockades"] = {
			["Bruegal Ironknuckle"] = "0:0:26:1:Humanoid::0",
		},
		["Tanaris"] = {
			["Omgorn the Lost"] = "39:72:50:0:Humanoid:Southmoon Ruins:0",
			["Murderous Blisterpaw"] = "0:0:43:0:Beast::0",
			["Greater Firebird"] = "44:34:46:0:Beast:Abyssal Sands:0",
			["Cyclok the Mad"] = "0:0:48:0:Humanoid::0",
			["Kregg Keelhaul"] = "72:46:47:0:Humanoid:Lost Rigger Cove:0",
			["Warleader Krazzilak"] = "37:25:45:1:Humanoid:Sandsorrow Watch:0",
			["Jin'Zallah the Sandbringer"] = "0:0:46:1:Humanoid::0",
		},
		["Tirisfal Glades"] = {
			["Muad"] = "36:37:10:0:Humanoid:Whispering Shore:0",
			["Bayne"] = "51:51:10:0:Demon:Stillwater Pond:0",
			["Fellicent's Shade"] = "75:60:12:0:Undead:Balnir Farmstead:0",
			["Tormented Spirit"] = "43:32:9:0:Undead:Agamand Mills:0",
			["Farmer Solliden"] = "38:49:8:0:Humanoid:Solliden Farmstead:0",
			["Deeb"] = "0:0:12:0:Humanoid::0",
			["Ressan the Needler"] = "52:62:11:0:Beast::0",
			["Sri'skulk"] = "87:52:13:0:Beast:Venomweb Vale:0",
			["Lost Soul"] = "53:48:7:0:Undead::0",
		},
		["Stormwind City"] = {
			["Sewer Beast"] = "63:35:50:0:Beast:The Canals:0",
		},
		["Dustwallow Marsh"] = {
			["Dart"] = "47:18:38:0:Beast::0",
			["Burgle Eye"] = "57:16:38:0:Humanoid:Dreadmurk Shore:0",
			["Drogoth the Roamer"] = "0:0:37:0:Elemental::0",
			["Ripscale"] = "45:50:39:0:Beast:The Quagmire:0",
			["Oozeworm"] = "36:70:42:0:Beast:The Dragonmurk:0",
			["Brimgore"] = "0:0:45:1:Humanoid::0",
			["Lord Angler"] = "0:0:44:0:Humanoid::0",
			["Darkmist Widow"] = "0:0:40:0:Beast::0",
			["Hayoc"] = "0:0:41:0:Beast::0",
		},
		["Durotar"] = {
			["Death Flayer"] = "0:0:11:0:Beast::0",
			["Watch Commander Zalaphil"] = "58:58:9:0:Humanoid:Tiragarde Keep:0",
			["Captain Flat Tusk"] = "44:49:11:1:Humanoid:Razormane Grounds:0",
			["Geolord Mottle"] = "46:49:9:0:Humanoid:Razormane Grounds:0",
			["Warlord Kolkanis"] = "0:0:9:0:Humanoid::0",
			["Felweaver Scornn"] = "0:0:11:1:Humanoid::0",
		},
		["Hillsbrad Foothills"] = {
			["Big Samras"] = "84:42:27:0:Beast:Durnholde Keep:0",
			["Scargil"] = "34:70:30:0:Humanoid:Western Strand:0",
			["Lady Zephris"] = "59:74:33:0:Humanoid:Eastern Strand:0",
			["Ro'Bark"] = "65:60:28:0:Humanoid:Nethander Stead:0",
			["Tamra Stormpike"] = "70:81:28:1:Humanoid:Dun Garok:0",
			["Creepthess"] = "28:64:24:0:Beast:Azurelode Mine:0",
		},
		["The Temple of Atal'Hakkar"] = {
			["Zekkis"] = "0:0:38:1:Undead::0",
			["Veyzhak the Cannibal"] = "0:0:48:1:Humanoid::0",
		},
		["Silithus"] = {
			["Gretheer"] = "0:0:57:0:Beast::0",
			["Twilight Lord Everun"] = "39:47:60:0:Humanoid:Twilight Base Camp:0",
			["Huricanian"] = "18:26:58:0:Elemental::0",
			["Zora"] = "0:0:59:1:Silithid::0",
			["Setis"] = "37:27:61:1:Humanoid::0",
			["Lapress"] = "58:77:60:1:Silithid:Hive'Regal:0",
			["Rex Ashil"] = "49:25:57:1:Silithid:Hive'Ashi:0",
			["Grubthor"] = "36:72:58:0:Beast::0",
			["Krellack"] = "0:0:56:0:Beast::0",
		},
		["Stonetalon Mountains"] = {
			["Pridewing Patriarch"] = "44:43:25:0:Beast:Mirkfallon Lake:0",
			["Sister Riven"] = "25:70:24:1:Humanoid:The Charred Vale:0",
			["Foreman Rigger"] = "0:0:24:1:Humanoid::0",
			["Sentinel Amarassan"] = "0:0:27:1:Humanoid::0",
			["Vengeful Ancient"] = "34:69:24:0:Elemental:The Charred Vale:0",
			["Taskmaster Whipfang"] = "0:0:22:1:Humanoid::0",
			["Nal'taszar"] = "0:0:30:1:Dragon::0",
			["Brother Ravenoak"] = "0:0:29:1:Humanoid::0",
		},
		["Swamp of Sorrows"] = {
			["Fingat"] = "62:82:43:0:Humanoid:Stagalbog Cave:0",
			["Molt Thorn"] = "31:51:42:0:Elemental::0",
			["Lord Captain Wyrmak"] = "79:63:45:1:Dragonkin:Sorrowmurk:0",
			["Jade"] = "70:56:47:1:Dragon::0",
			["Lost One Chieftain"] = "63:20:39:0:Humanoid:Fallow Sanctuary:0",
			["Gilmorian"] = "94:56:43:0:Humanoid:Misty Reed Strand:0",
			["Lost One Cook"] = "59:24:37:0:Humanoid:Fallow Sanctuary:0",
		},
		["Wailing Caverns"] = {
			["Trigore the Lasher"] = "0:0:19:1:Hydra::0",
			["Deviate Faerie Dragon"] = "0:0:20:1:Dragon:Winding Chasm:0",
			["Boahn"] = "52:54:20:1:Humanoid::0",
		},
		["Alterac Mountains"] = {
			["Lo'Grosh"] = "54:52:39:0:Humanoid:Gallows' Corner:0",
			["Skhowl"] = "0:0:36:0:Humanoid::0",
			["Gravis Slipknot"] = "59:41:36:0:Humanoid:Strahnbrad:0",
			["Narillasanz"] = "0:0:44:1:Dragon::0",
			["Jimmy the Bleeder"] = "0:0:23:0:Humanoid::0",
			["Araga"] = "0:0:35:0:Beast::0",
			["Cranky Benj"] = "0:0:32:0:Beast::0",
			["Stone Fury"] = "0:0:38:0:Elemental::0",
		},
		["Azshara"] = {
			["Monnos the Elder"] = "0:0:54:1:Giant::0",
			["Antilos"] = "0:0:50:0:Beast::0",
			["Scalebeard"] = "54:48:52:1:Beast:Scalebeard's Cave:0",
			["Gatekeeper Rageroar"] = "0:0:50:0:Humanoid::0",
			["The Evalcharr"] = "17:54:48:0:Beast::0",
			["Magister Hawkhelm"] = "0:0:52:0:Humanoid::0",
			["Varo'then's Ghost"] = "18:68:48:0:Undead::0",
			["Master Feardred"] = "0:0:52:0:Demon::0",
			["General Fangferror"] = "0:0:51:0:Humanoid::0",
			["Lady Sesspira"] = "35:51:51:0:Humanoid:Ruins of Eldarath :0",
		},
		["Stratholme"] = {
			["Hearthsinger Forresten"] = "0:0:57:1:Undead:Elders' Square:0",
			["Timmy the Cruel"] = "0:0:58:1:Undead:Crusaders' Square:0",
			["Stonespine"] = "0:0:60:1:Undead::0",
			["Skul"] = "0:0:58:1:Undead:Festival Lane:0",
		},
		["Stranglethorn Vale"] = {
			["Lord Sakrasis"] = "0:0:47:0:Humanoid::0",
			["Kurmokk"] = "0:0:42:0:Beast::0",
			["Gluggle"] = "0:0:37:0:Humanoid::0",
			["Scale Belly"] = "44:47:45:0:Beast:Crystalvein Mine:0",
			["Verifonix"] = "0:0:42:0:Humanoid::0",
			["Rippa"] = "0:0:44:0:Beast::0",
			["Roloch"] = "0:0:38:0:Humanoid::0",
			["Mosh'Ogg Butcher"] = "0:0:44:1:Humanoid::0",
		},
		["Eastern Plaguelands"] = {
			["Warlord Thresh'jin"] = "68:21:58:0:Humanoid:Zul'Mashar:0",
			["Hed'mush the Rotting"] = "81:27:57:0:Undead::0",
			["Ranger Lord Hawkspear"] = "53:17:60:0:Humanoid:Quel'Lithien Lodge:0",
			["High General Abbendis"] = "88:86:59:1:Humanoid:The Scarlet Basilica:0",
			["Zul'Brin Warpbranch"] = "72:14:59:0:Humanoid:Mazra'Alor:0",
			["Gish the Unmoving"] = "55:45:56:0:Undead:Blackwood Lake:0",
			["Deathspeaker Selendre"] = "39:51:56:0:Humanoid:The Fungal Vale:0",
			["Lord Darkscythe"] = "32:25:57:0:Undead:Plaguewood:0",
			["Duggan Wildhammer"] = "0:0:55:0:Humanoid::0",
		},
		["Duskwood"] = {
			["Lupos"] = "23:26:23:0:Beast:The Darkened Bank:0",
			["Naraxis"] = "0:0:27:0:Beast::0",
			["Lord Malathrom"] = "26:29:31:0:Undead:Dawning Wood Catacombs:0",
			["Fenros"] = "61:41:32:0:Humanoid:Brightwood Grove:0",
			["Nefaru"] = "0:0:34:0:Humanoid::0",
			["Commander Felstrom"] = "16:34:32:0:Undead:Dawning Wood Catacombs:0",
		},
		["Maraudon"] = {
			["Meshlok the Harvester"] = "0:0:48:1:Elemental:The Wicked Grotto:0",
		},
		["Ashenvale"] = {
			["Mist Howler"] = "0:0:22:0:Beast::0",
			["Ursol'lok"] = "0:0:31:0:Beast::0",
			["Terrowulf Packlord"] = "0:0:32:0:Humanoid::0",
			["Lady Vespia"] = "9:13:22:0:Humanoid:The Zoram Strand:0",
			["Apothecary Falthis"] = "0:0:22:0:Humanoid::0",
			["Oakpaw"] = "55:62:27:0:Humanoid:Greenpaw Village:0",
			["Mugglefin"] = "0:0:23:0:Humanoid::0",
			["Rorgish Jowl"] = "0:0:25:0:Humanoid::0",
			["Prince Raze"] = "0:0:32:0:Demon::0",
			["Akkrilus"] = "0:0:26:0:Demon::0",
			["Eck'alom"] = "0:0:27:0:Elemental::0",
			["Branch Snapper"] = "0:0:25:0:Elemental::0",
		},
		["Uldaman"] = {
			["Digmaster Shovelphlange"] = "33:16:38:1:Humanoid:South Common Hall:0",
		},
		["Blasted Lands"] = {
			["Ravage"] = "48:38:51:0:Beast:Dreadmaul Post:0",
			["Spiteflayer"] = "0:0:52:0:Beast::0",
			["Deatheye"] = "22:99:49:0:Beast:Rise of the Defiler:0",
			["Akubar the Seer"] = "0:0:54:0:Humanoid::0",
			["Grunter"] = "0:0:50:0:Beast::0",
			["Mojo the Twisted"] = "47:15:48:0:Humanoid:Dreadmaul Hold:0",
			["Magronos the Unyielding"] = "0:0:56:0:Humanoid::0",
			["Dreadscorn"] = "44:39:57:0:Humanoid::0",
			["Clack the Reaver"] = "0:0:53:0:Beast::0",
		},
		["Elwynn Forest"] = {
			["Mother Fang"] = "60:50:10:0:Beast:Jasperlode Mine:0",
			["Fedfennel"] = "66:40:12:0:Humanoid:Stone Cairn Lake:0",
			["Morgaine the Sly"] = "31:67:10:0:Humanoid:Mirror Lake Orchard:0",
			["Thuros Lightfingers"] = "50:81:11:0:Humanoid::0",
			["Gruff Swiftbite"] = "26:89:12:0:Humanoid:Forest's Edge:0",
			["Narg the Taskmaster"] = "40:76:10:0:Humanoid:Fargodeep Mine:0",
		},
		["Un'Goro Crater"] = {
			["Gruff"] = "31:68:57:1:Beast:Terror Run:0",
			["Ravasaur Matriarch"] = "61:75:50:0:Beast:The Marshlands:0",
			["Uhk'loc"] = "68:13:53:0:Beast:Fungal Rock:0",
			["Clutchmother Zavas"] = "49:83:54:0:Silithid:The Slithering Scar:0",
			["King Mosh"] = "32:35:60:1:Beast::0",
		},
		["Mulgore"] = {
			["Enforcer Emilgund"] = "41:15:11:0:Humanoid:Wildmane Water Well:0",
			["Ghost Howl"] = "0:0:12:0:Beast::0",
			["Mazzranache"] = "55:45:9:0:Beast:Ravaged Caravan:0",
			["Sister Hatelash"] = "0:0:11:1:Humanoid::0",
			["Snagglespear"] = "48:70:9:0:Humanoid::0",
			["The Rake"] = "0:0:10:0:Beast::0",
		},
		["Teldrassil"] = {
			["Duskstalker"] = "0:0:9:0:Beast::0",
			["Uruson"] = "67:58:7:0:Humanoid:Starbreeze Village:0",
			["Grimmaw"] = "41:78:12:0:Humanoid:Gnarlpine Hold:0",
			["Threggil"] = "51:50:6:0:Demon:Fel Rock:0",
			["Blackmoss the Fetid"] = "43:29:13:0:Elemental:Wellspring River:0",
			["Fury Shelda"] = "36:38:8:0:Humanoid:The Oracle Glade:0",
		},
		["Felwood"] = {
			["Ragepaw"] = "48:91:51:0:Humanoid:Deadwood Village:0",
			["Olm the Wise"] = "56:22:52:0:Beast:Irontree Woods:0",
			["Mongress"] = "0:0:50:0:Beast::0",
			["Alshirr Banebreath"] = "41:86:54:0:Demon:Jadefire Glen:0",
			["Immolatus"] = "42:43:56:1:Demon:Shatter Scar Vale:0",
			["Death Howl"] = "0:0:49:0:Beast::0",
			["Dessecus"] = "0:0:56:0:Elemental::0",
		},
		["Blackrock Mountain"] = {
			["The Behemoth"] = "0:0:50:1:Humanoid:The Grinding Quarry:0",
			["Scarshield Quartermaster"] = "0:0:55:1:Humanoid:Blackrock Spire:0",
		},
		["Gnomeregan"] = {
			["Dark Iron Ambassador"] = "0:0:33:1:Humanoid::0",
		},
		["Burning Steppes"] = {
			["Malfunctioning Reaver"] = "0:0:56:0:Elemental::0",
			["Volchan"] = "90:39:60:1:Giant:Terror Wing Path:0",
			["Gorgon'och"] = "0:0:54:0:Humanoid::0",
			["Hematos"] = "0:0:60:0:Dragon::0",
			["Gruklash"] = "0:0:59:0:Humanoid::0",
			["Terrorspark"] = "64:34:55:0:Demon:Ruins of Thaurissan:0",
			["Thauris Balgarr"] = "69:36:57:0:Humanoid:Ruins of Thaurissan:0",
			["Deathmaw"] = "87:48:53:0:Beast:Terror Wing Path:0",
			["Hahk'Zor"] = "79:47:54:0:Humanoid:Dreadmaul Rock:0",
		},
		["Western Plaguelands"] = {
			["Lord Maldazzar"] = "53:79:56:0:Humanoid:Sorrow Hill:0",
			["Foreman Jerris"] = "0:0:62:1:Humanoid:Hearthglen:0",
			["Foulmane"] = "0:0:52:0:Undead::0",
			["Scarlet High Clerist"] = "54:23:63:1:Humanoid::0",
			["The Husk"] = "62:34:62:0:Elemental:The Weeping Cave:0",
			["Putridius"] = "0:0:58:1:Undead::0",
			["Foreman Marcrid"] = "0:0:58:0:Humanoid::0",
			["Scarlet Smith"] = "45:13:59:1:Humanoid:Hearthglen:0",
			["Scarlet Judge"] = "0:0:60:0:Humanoid::0",
			["Scarlet Interrogator"] = "46:14:61:1:Humanoid:Hearthglen:0",
			["Scarlet Executioner"] = "0:0:60:1:Humanoid:Hearthglen:0",
		},
		["Shadowfang Keep"] = {
			["Deathsworn Captain"] = "0:0:25:1:Undead::0",
		},
		["Redridge Mountains"] = {
			["Ribchaser"] = "0:0:17:0:Humanoid::0",
			["Rohh the Silent"] = "0:0:26:0:Humanoid::0",
			["Seeker Aqualon"] = "0:0:21:0:Elemental::0",
			["Chatter"] = "0:0:23:0:Beast::0",
			["Snarlflare"] = "35:67:18:0:Dragon::0",
			["Kazon"] = "35:8:27:0:Humanoid:Render's Camp:0",
			["Squiddic"] = "0:0:19:0:Humanoid::0",
			["Boulderheart"] = "0:0:25:0:Giant::0",
		},
		["Wetlands"] = {
			["Razormaw Matriarch"] = "67:31:31:0:Beast:Raptor Ridge:0",
			["Mirelow"] = "25:27:25:0:Elemental:Sundown Marsh:0",
			["Gnawbone"] = "0:0:24:0:Humanoid::0",
			["Ma'ruk Wyrmscale"] = "0:0:23:0:Humanoid::0",
			["Garneg Charskull"] = "0:0:29:0:Humanoid::0",
			["Dragonmaw Battlemaster"] = "50:49:30:0:Humanoid:Angerfang Encampment:0",
			["Leech Widow"] = "0:0:24:0:Beast::0",
		},
		["The Deadmines"] = {
			["Brainwashed Noble"] = "0:0:18:1:Humanoid::0",
			["Marisa du'Paige"] = "41:79:18:1:Humanoid::0",
			["Edwin VanCleef"] = "0:0:21:1:Humanoid::0",
			["Miner Johnson"] = "0:0:18:1:Humanoid::0",
		},
		["Razorfen Kraul"] = {
			["Razorfen Spearhide"] = "0:0:30:1:Humanoid::0",
			["Blind Hunter"] = "0:0:32:1:Beast::0",
			["Earthcaller Halmgar"] = "0:0:32:1:Humanoid::0",
		},
		["Silverpine Forest"] = {
			["Gorefang"] = "46:25:13:0:Beast:The Dead Field:0",
			["Old Vicejaw"] = "50:62:14:0:Beast::0",
			["Rot Hide Bruiser"] = "68:25:22:0:Undead:Fenris Isle:0",
			["Snarlmane"] = "65:24:23:0:Undead:Fenris Keep:0",
			["Dalaran Spellscribe"] = "62:65:21:0:Humanoid:Ambermill:0",
			["Krethis Shadowspinner"] = "35:10:15:0:Beast:The Skittering Dark:0",
		},
		["Searing Gorge"] = {
			["Rekk'tilac"] = "0:0:48:0:Beast::0",
			["Scald"] = "0:0:49:0:Elemental::0",
			["Shleipnarr"] = "0:0:47:0:Demon::0",
			["Slave Master Blackheart"] = "41:28:50:0:Humanoid:The Slag Pit:0",
			["Smoldar"] = "0:0:50:0:Elemental:Firewatch Ridge:0",
			["Highlord Mastrogonde"] = "0:0:51:1:Humanoid::0",
			["Faulty War Golem"] = "35:48:46:0:Elemental:The Cauldron:0",
		},
		["Feralas"] = {
			["Qirot"] = "78:64:47:0:Silithid:The Writhing Deep:0",
			["Diamond Head"] = "0:0:45:0:Humanoid::0",
			["Antilus the Soarer"] = "0:0:48:0:Beast::0",
			["Bloodroar the Stalker"] = "0:0:48:0:Humanoid::0",
			["Gnarl Leafbrother"] = "0:0:44:0:Elemental::0",
			["Lady Szallah"] = "0:0:46:0:Humanoid::0",
			["Snarler"] = "80:39:42:0:Beast:Lower Wilds:0",
			["Arash-ethis"] = "46:27:49:0:Beast:The Twin Colossals:0",
			["Old Grizzlegut"] = "0:0:43:0:Beast::0",
		},
		["Zul'Farrak"] = {
			["Zerillis"] = "0:0:45:1:Humanoid::0",
		},
		["The Barrens"] = {
			["Hagg Taurenbane"] = "0:0:26:1:Humanoid::0",
			["Humar the Pridelord"] = "62:33:23:1:Beast::0",
			["Ambassador Bloodrage"] = "0:0:36:1:Undead::0",
			["Stonearm"] = "42:26:15:0:Humanoid::0",
			["Brokespear"] = "57:40:17:0:Humanoid::0",
			["Heggin Stonewhisker"] = "47:84:24:0:Humanoid:Bael Modan:0",
			["Engineer Whirleygig"] = "56.3:8.7:19:0:Humanoid:The Sludge Fen:0",
			["Takk the Leaper"] = "60:9:19:1:Beast::0",
			["Sister Rathtalon"] = "40:14:19:1:Humanoid:The Dry Hills:0",
			["Digger Flameforge"] = "0:0:24:0:Humanoid::0",
			["Elder Mystic Razorsnout"] = "59:24:15:1:Humanoid:Thorn Hill:0",
			["Rocklance"] = "53:41:17:1:Humanoid::0",
			["Brontus"] = "46:73:27:1:Beast:Field of Giants:0",
			["Gesharahan"] = "47:39:20:1:Hydra:Lushwater Oasis:0",
			["Foreman Grills"] = "56.7:9.1:19:0:Humanoid:The Sludge Fen:0",
			["Malgin Barleybrew"] = "0:0:25:0:Humanoid::0",
			["Swiftmane"] = "61:33:21:1:Beast::0",
			["Rathorian"] = "47:19:15:0:Demon:Dreadmist Peak:0",
			["Marcus Bel"] = "46:62:24:1:Humanoid:Southern Barrens:0",
			["Thunderstomp"] = "0:0:24:0:Beast::0",
			["Sludge Beast"] = "54.4:9.1:19:0:Not specified:The Sludge Fen:0",
			["Azzere the Skyblade"] = "0:0:25:0:Beast::0",
			["Snort the Heckler"] = "41:21:17:0:Beast::0",
			["Aean Swiftriver"] = "46:62:25:1:Humanoid:Southern Barrens:0",
			["Captain Gerogg Hammertoe"] = "0:0:27:1:Humanoid::0",
			["Hannah Bladeleaf"] = "46:63:24:1:Humanoid:Southern Barrens:0",
			["Dishu"] = "51:20:13:0:Beast:Gold Road:0",
			["Geopriest Gukk'rok"] = "0:0:19:0:Humanoid::0",
			["Swinegart Spearhide"] = "0:0:22:1:Humanoid::0",
			["Thora Feathermoon"] = "46:63:25:1:Humanoid:Southern Barrens:0",
		},
		["Blackrock Depths"] = {
			["Warder Stilgiss"] = "0:0:56:1:Humanoid:The Black Vault:0",
			["Panzor the Invincible"] = "0:0:57:1:Elemental:Mold Foundry:0",
			["Lord Roccor"] = "0:0:51:1:Elemental:Halls of the Law:0",
			["Pyromancer Loregrain"] = "0:0:52:1:Humanoid:Shrine of Thaurissan:0",
			["Verek"] = "0:0:55:1:Demon:The Black Vault:0",
		},
		["Dun Morogh"] = {
			["Great Father Arctikus"] = "21:52:11:0:Humanoid:Frostmane Hold:0",
			["Bjarn"] = "55:55:12:0:Beast:The Tundrid Hills:0",
			["Edan the Howler"] = "40:48:9:0:Humanoid:The Grizzled Den:0",
			["Timber"] = "31:40:10:0:Beast:Iceflow Lake:0",
			["Gibblewilt"] = "26:43:11:0:Humanoid:Gnomeregan:0",
			["Hammerspine"] = "72:52:12:0:Humanoid:Gol'Bolar Quarry:0",
		},
		["Desolace"] = {
			["Prince Kellen"] = "74:12:33:0:Demon:Sargeron:0",
			["Accursed Slitherblade"] = "35:7:35:0:Humanoid:Sar'theris Strand:0",
			["Kaskk"] = "49:75:40:0:Demon:Mannoroc Coven:0",
			["Giggler"] = "58:24:34:0:Beast:Thunder Axe Fortress:0",
			["Hissperak"] = "41:60:37:0:Beast::0",
			["Cursed Centaur"] = "0:0:43:0:Humanoid::0",
			["Ravenclaw Regent"] = "0:0:22:0:Undead::0",
		}, 
		--- TBC Rares
		--- x:y:level:elite?:type:subzone:lastseen
		["Eversong Woods"] = {
			["Tregla"] = "70.5:72.3:10:0:Humanoid::0",
			["Eldinarcus"] = "69.0:46.7:11:0:Elemental::0",
		},
		["Ghostlands"] = {
			["Dr. Whitherlimb"] = "36.0:88.8:18:0:Undead::0",
		},
		["Bloodmyst Isle"] = {
			["Fenissa the Assassin"] = "19.5:54.3:18:0:Humanoid::0",
		},
		["Hellfire Peninsula"] = {
			["Mekthorg the Wild"] = "45.3:44.1:61:0:Humanoid::0",
			["Vorakem Doomspeaker"] = "72.7:42.0:62:0:Demon::0",
			["Fulgorge"] = "24.0:55.4:62:1:::0",
		},
		["Zangarmarsh"] = {
			["Bog Lurker"] = "50.9:61.0:63:0:Elemental::0",
			["Coilfang Emissary"] = "64.7:41.1:63:0:Humanoid::0",
			["Marticar"] = "16.5:36.7:63:1:Beast::0",
		},
		["Terokkar Forest"] = {
			["Doomsayer Jurim"] = "35.8:34.4:64:0:Humanoid::0",
			["Okrek"] = "58.5:23.4:64:0:Humanoid::0",
			["Crippler"] = "38.6:66.9:65:0:Undead::0",
		},
		["Nagrand"] = {
			["Goretooth"] = "32.5:53.0:65:0:Beast::0",
			["Bro'Gaz the Clanless"] = "29.0:35.0:66:0:Humanoid::0",
			["Voidhunter Yar"] = "32.3:72.8:68:0:Demon::0",
		},
		["Shadowmoon Valley"] = {
			["Collidus the Warp-Watcher"] = "43.5:47.9:68:1:Demon::0",
			["Kraator"] = "45.3:12.3:68:1:Demon::0",
			["Ambassador Jerrikar"] = "47.5:68.2:69:0:Demon::0",
		},
		["Netherstorm"] = {
			["Ever-Core the Punisher"] = "20.2:69.8:68:0:Elemental::0",
			["Chief Engineer Lorthander"] = "59.4:62.5:69:0:Humanoid::0",
			["Nuramoc"] = "35.1:22.8:70:1:Beast::0",
		},
		["Blade's Edge Mountains"] = {
			["Hemathion"] = "28.5:67.6:68:1:Dragonkin::0",
			["Morcrush"] = "67.4:47.3:68:1:Giant::0",
			["Speaker Mar'grom"] = "42.2:50.8:68:0:Humanoid::0",
			["Sabellian"] = "64.0:19.0:72:1:Dragonkin::0",
		},
		["Karazhan"] = {
			["Hyakiss the Lurker"] = "0:0:73:1:Beast::0",
			["Shadikith the Glider"] = "0:0:73:1:Beast::0",
			["Rokad the Ravager"] = "0:0:73:1:Demon::0",
		},
	}
	for zone, mobs in pairs(defaults) do
		for name, info in pairs(mobs) do
			if not self.db.profile.mobs[zone][name] then
				self.db.profile.mobs[zone][name] = info
			end
		end
	end
end
